Bug 20538 - Пропала иконка в столбце "Поддерживаемые"
Summary: Пропала иконка в столбце "Поддерживаемые"
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: synaptic (show other bugs)
Version: unstable
Hardware: all Linux
: P3 normal
Assignee: Lenar Shakirov
QA Contact: qa-sisyphus
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-23 08:11 MSD by Evgeny
Modified: 2010-11-09 13:36 MSK (History)
5 users (show)

See Also:


Attachments
Скриншот окна synaptic с иконкой (62.71 KB, image/png)
2010-11-02 12:09 MSK, Lenar Shakirov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Evgeny 2009-06-23 08:11:25 MSD
Раньше в этом столбце отображался логотип ALT. Теперь его нет. Как вернуть?
Comment 1 Lenar Shakirov 2010-11-02 12:09:07 MSK
Created attachment 4642 [details]
Скриншот окна synaptic с иконкой

Проблема воспроизводится, решается добавлением нужных меток в synaptic.conf, например так:
$ grep label /etc/apt/apt.conf.d/synaptic.conf
Synaptic::supported-label "p5 sisyphus";
исправление здесь http://git.altlinux.org/people/snejok/packages/?p=synaptic.git;a=commit;h=b93ec6712a5ffe6146372c81f6b1d8f564a05ece
Comment 2 Repository Robot 2010-11-09 13:36:57 MSK
synaptic-0.57.2-alt4 -> sisyphus:

* Tue Nov 09 2010 Lenar Shakirov <snejok@altlinux> 0.57.2-alt4
- gcc 4.5 related fixes: synaptic-0.57.2-gcc4-fix.patch updated

* Mon Nov 01 2010 Lenar Shakirov <snejok@altlinux> 0.57.2-alt3
- Supported labels: sisyphus fixed, additional labels added (closes: #20538)